function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("nytro","megaraid");
x.t("nytro","controller");
x.t("upgrade","updating");
x.t("flash","modules");
x.t("flash","module");
x.t("managing","storage");
x.t("(3.200.xx)","downgrading");
x.t("cache","controller");
x.t("cache","write");
x.t("until","system");
x.t("later","(3.200.xx)");
x.t("downgrading","controller");
x.t("non-functioning","card");
x.t("mode","write");
x.t("(3.300.xx)","nytro");
x.t(".vic","file");
x.t("megaraid","controller");
x.t("megaraid","firmware");
x.t("megaraid","storage");
x.t("card","cause");
x.t("configurations","upgrading");
x.t("usually",".vic");
x.t("usually",".rom");
x.t(".rom","file");
x.t("file","updating");
x.t("file","two");
x.t("results","non-functioning");
x.t("controller","cache");
x.t("controller","firmware");
x.t("controller","involves");
x.t("controller","note");
x.t("updating","nytro");
x.t("updating","firmware");
x.t("write","mode");
x.t("write","caching");
x.t("attempt","downgrade");
x.t("procedures","updating");
x.t("cause","loss");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","upgrading");
x.t("1.5","later");
x.t("1.6","(3.300.xx)");
x.t("loss","data");
x.t("storcli","utility");
x.t("disabled","until");
x.t("firmware","nytro");
x.t("firmware","upgrade");
x.t("firmware","usually");
x.t("firmware","results");
x.t("firmware","1.5");
x.t("firmware","1.6");
x.t("firmware","maintaining");
x.t("firmware","upgrading");
x.t("firmware","using");
x.t("modules","nytro");
x.t("modules","firmware");
x.t("involves","following");
x.t("restarted","caution");
x.t("maintaining","managing");
x.t("manager","software");
x.t("downgrade","nytro");
x.t("db15-000988-08-december","2013");
x.t("upgrading","nytro");
x.t("upgrading","controller");
x.t("module","firmware");
x.t("data","db15-000988-08-december");
x.t("caution","attempt");
x.t("utility","upgrading");
x.t("utility","verifying");
x.t("two","nytro");
x.t("note","upgrading");
x.t("storage","configurations");
x.t("storage","manager");
x.t("following","procedures");
x.t("caching","disabled");
x.t("system","restarted");
x.t("using","megaraid");
x.t("using","storcli");
x.t("verifying","firmware");
}
